Password |
Confirm password |

| Player | Gamer | Administrator
--- | --- | --- | ---

### Games and ROM's

Play games |  |  |
Download ROM images |  |  |
Upload ROM images |  |  |
Create and delete multidisk packages |  |  |
Delete ROM images |  |  |
Fix ROM image matches |  |  |

### Collections

Download packages |  |  |
Create packages |  |  |
Edit packages |  |  |
Delete packages |  |  |

### Settings

Download firmware |  |  |
View background tasks |  |  |
View platform mapping |  |  |
Modify platform mapping |  |  |
Manually start background tasks |  |  |
View logs |  |  |
Manage user accounts |  |  |

### Classification Restrictions

Include unclassified titles